<template>
  <div class="board">

    <b-navbar-brand :href="'/boards/' + board._id">    
      <b-card
        style="width: 300px; height: 100px;"
        bg-variant="info" text-variant="white"
      >
        <b-card-text>

          {{board.name}}

        </b-card-text>
      </b-card>    
    </b-navbar-brand>    

  </div>
</template>

<script>
export default {
  name: 'Board',
  props: ['board'],
}
</script>


<style scoped>
.board{
  margin-top: 20px;
}
</style>
